Subject: Re: walk around photos
To: "Carmel" <[email-masked]>
Date: Wed, 10 Jan 2007 03:34:11 -0800

Hi Ron,
I just wanted to let you know that Ron's walkaropund photos went on ARC today.  Thanks again for sending them in.  Sorry for the delay.....I've not had time to do walkaround until now.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth.

    ----- Original Message ----- 
    From: Carmel 
    To: [email-masked] 
    Sent: Saturday, November 19, 2005 4:15 PM
    Subject: Fw: walk around photos

    Bristol Blenheim IV

    These photos were taken by Ron Patterson

    (click on the image below to load the full size photo)

    (use your back button to return to this page after viewing full size photo)

    Photos directly below were taken at Nanton Alberta Canada

    There are not to many Blenheims around anymore, I noticed there currently are not walk arounds in the Gallery of a Blenheim therefore I hope everyone enjoys these.